<tr class="result-row">
  <th scope="row"><%= link_to result.id, result_path(result.id) %></th>
  <th><%= result.pod_name %></th>
  <th><%= result.project_name %></th>
  <th
    data-bs-toggle="tooltip"
    title="<%= result.case_name %>"
  >
    <%= result.case_name.truncate(25) %>
  </th>
  <th><%= result.start_date %></th>
  <th><%= result.stop_date %></th>
  <th
    data-sort="<%= result.duration %>"
  >
  <%= distance_of_time_in_words(result.start_date, result.stop_date, include_seconds: true) %>
  </th>
  <th><%= result.criteria %></th>
  <th><%= result.build_tag %></th>
</tr>
